@import url('https://fonts.googleapis.com/css?family=Pontano+Sans');
@import url('https://fonts.googleapis.com/css?family=Fira+Sans');
@import url('https://fonts.googleapis.com/css?family=Catamaran|Handlee|Quicksand|Work+Sans');

/*** Estilo de pagina general ****/
*{
margin:0;
padding:0;
}
html, body{
width:100%;
height:100%;
 -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#Bloqueo{
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 1500;
    background: #ffffff;


}

#Bloqueo .Aviso{
  width: 100%;
      position: relative;
       top: 50%;
   left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform:translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

#Bloqueo .Aviso img{
  width: 150px;
  display: block;
  margin:auto;
}

#Bloqueo .Aviso p{
  font-family: 'Pontano Sans', sans-serif;
    font-size: 1.2rem;
    text-align: center;
    margin-top: 10px;
}

.ir-arriba{
   padding: 2rem;
   position: fixed;
   bottom: 1%;
   right: 1%;
   z-index: 20;
   cursor: pointer;
   display: none;

}

.ir-arriba img{
  width: 3rem;
  height: 3rem;
}

/*** Contenedor ****/
#Contenedor{
	padding: 0px;
	margin:0px;
	width: 100%;
	height: 100%;
	  /*background: url(../imagenes/img1.JPG) no-repeat center center fixed; 
 -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;*/
  box-sizing: border-box;
}


.fade-in-top {
	-webkit-animation: fade-in-top 0.6s cubic-bezier(0.390, 0.575, 0.565, 1.000) 0.5s both;
	        animation: fade-in-top 0.6s cubic-bezier(0.390, 0.575, 0.565, 1.000) 0.5s both;
}

/* ----------------------------------------------
 * Generated by Animista on 2018-1-3 15:9:32
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation fade-in-top
 * ----------------------------------------
 */
@-webkit-keyframes fade-in-top {
  0% {
    -webkit-transform: translateY(-50px);
            transform: translateY(-50px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}
@keyframes fade-in-top {
  0% {
    -webkit-transform: translateY(-50px);
            transform: translateY(-50px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}


.tracking-in-expand {
	-webkit-animation: tracking-in-expand 0.7s cubic-bezier(0.215, 0.610, 0.355, 1.000) 1s both;
	        animation: tracking-in-expand 0.7s cubic-bezier(0.215, 0.610, 0.355, 1.000) 1s both;
}


/* ----------------------------------------------
 * Generated by Animista on 2018-1-3 16:22:29
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation tracking-in-expand
 * ----------------------------------------
 */
@-webkit-keyframes tracking-in-expand {
  0% {
    letter-spacing: -0.5em;
    opacity: 0;
  }
  40% {
    opacity: 0.6;
  }
  100% {
    opacity: 1;
  }
}
@keyframes tracking-in-expand {
  0% {
    letter-spacing: -0.5em;
    opacity: 0;
  }
  40% {
    opacity: 0.6;
  }
  100% {
    opacity: 1;
  }
}


.slide-in-elliptic-top-fwd {
	-webkit-animation: slide-in-elliptic-top-fwd 0.7s cubic-bezier(0.250, 0.460, 0.450, 0.940) 1s both;
	        animation: slide-in-elliptic-top-fwd 0.7s cubic-bezier(0.250, 0.460, 0.450, 0.940) 1s both;
}


/* ----------------------------------------------
 * Generated by Animista on 2018-1-3 16:25:31
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation slide-in-elliptic-top-fwd
 * ----------------------------------------
 */
@-webkit-keyframes slide-in-elliptic-top-fwd {
  0% {
    -webkit-transform: translateY(-600px) rotateX(-30deg) scale(0);
            transform: translateY(-600px) rotateX(-30deg) scale(0);
    -webkit-transform-origin: 50% 100%;
            transform-origin: 50% 100%;
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0) rotateX(0) scale(1);
            transform: translateY(0) rotateX(0) scale(1);
    -webkit-transform-origin: 50% 1400px;
            transform-origin: 50% 1400px;
    opacity: 1;
  }
}
@keyframes slide-in-elliptic-top-fwd {
  0% {
    -webkit-transform: translateY(-600px) rotateX(-30deg) scale(0);
            transform: translateY(-600px) rotateX(-30deg) scale(0);
    -webkit-transform-origin: 50% 100%;
            transform-origin: 50% 100%;
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0) rotateX(0) scale(1);
            transform: translateY(0) rotateX(0) scale(1);
    -webkit-transform-origin: 50% 1400px;
            transform-origin: 50% 1400px;
    opacity: 1;
  }
}

.slide-in-blurred-top {
	-webkit-animation: slide-in-blurred-top 0.5s cubic-bezier(0.230, 1.000, 0.320, 1.000) 1s both;
	        animation: slide-in-blurred-top 0.5s cubic-bezier(0.230, 1.000, 0.320, 1.000) 1s both;
}

/* ----------------------------------------------
 * Generated by Animista on 2018-1-3 16:27:15
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation slide-in-blurred-top
 * ----------------------------------------
 */
@-webkit-keyframes slide-in-blurred-top {
  0% {
    -webkit-transform: translateY(-1000px) scaleY(2.5) scaleX(0.2);
            transform: translateY(-1000px) scaleY(2.5) scaleX(0.2);
    -webkit-transform-origin: 50% 0%;
            transform-origin: 50% 0%;
    -webkit-filter: blur(40px);
            filter: blur(40px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0) scaleY(1) scaleX(1);
            transform: translateY(0) scaleY(1) scaleX(1);
    -webkit-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
    -webkit-filter: blur(0);
            filter: blur(0);
    opacity: 1;
  }
}
@keyframes slide-in-blurred-top {
  0% {
    -webkit-transform: translateY(-1000px) scaleY(2.5) scaleX(0.2);
            transform: translateY(-1000px) scaleY(2.5) scaleX(0.2);
    -webkit-transform-origin: 50% 0%;
            transform-origin: 50% 0%;
    -webkit-filter: blur(40px);
            filter: blur(40px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0) scaleY(1) scaleX(1);
            transform: translateY(0) scaleY(1) scaleX(1);
    -webkit-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
    -webkit-filter: blur(0);
            filter: blur(0);
    opacity: 1;
  }
}


.swing-in-top-fwd {
	-webkit-animation: swing-in-top-fwd 0.5s cubic-bezier(0.175, 0.885, 0.320, 1.275) 1s both;
	        animation: swing-in-top-fwd 0.5s cubic-bezier(0.175, 0.885, 0.320, 1.275) 1s both;
}
/* ----------------------------------------------
 * Generated by Animista on 2018-1-3 16:32:26
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation swing-in-top-fwd
 * ----------------------------------------
 */
@-webkit-keyframes swing-in-top-fwd {
  0% {
    -webkit-transform: rotateX(-100deg);
            transform: rotateX(-100deg);
    -webkit-transform-origin: top;
            transform-origin: top;
    opacity: 0;
  }
  100% {
    -webkit-transform: rotateX(0deg);
            transform: rotateX(0deg);
    -webkit-transform-origin: top;
            transform-origin: top;
    opacity: 1;
  }
}
@keyframes swing-in-top-fwd {
  0% {
    -webkit-transform: rotateX(-100deg);
            transform: rotateX(-100deg);
    -webkit-transform-origin: top;
            transform-origin: top;
    opacity: 0;
  }
  100% {
    -webkit-transform: rotateX(0deg);
            transform: rotateX(0deg);
    -webkit-transform-origin: top;
            transform-origin: top;
    opacity: 1;
  }
}


.fade-in-bck {
	-webkit-animation: fade-in-bck 0.6s cubic-bezier(0.390, 0.575, 0.565, 1.000) 0.2s both;
	        animation: fade-in-bck 0.6s cubic-bezier(0.390, 0.575, 0.565, 1.000) 0.2s both;
}
/* ----------------------------------------------
 * Generated by Animista on 2018-1-3 16:42:46
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation fade-in-bck
 * ----------------------------------------
 */
@-webkit-keyframes fade-in-bck {
  0% {
    -webkit-transform: translateZ(80px);
            transform: translateZ(80px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateZ(0);
            transform: translateZ(0);
    opacity: 1;
  }
}
@keyframes fade-in-bck {
  0% {
    -webkit-transform: translateZ(80px);
            transform: translateZ(80px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateZ(0);
            transform: translateZ(0);
    opacity: 1;
  }
}




#Contenedor .Capa{
	padding: 0px;
	margin:0px;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.7);

}


#Contenedor .Capa nav{
	padding: 0px;
	width: 100%;
	height: 80px;
	overflow: hidden;
   background: #ffffff;
}

@media screen and (max-width:768px){  /* ADAPTABLES*/

#Contenedor .Capa nav{
 background: rgba(0,0,0,.8); 
 
}

#Contenedor .Capa nav #logo{
            
}

#Contenedor .Capa nav #Menu{
  display: none;
}
}



#Contenedor .Capa nav #logo{
	float: left;
	margin-left:5%;
	height: 100%;
	width: 20%;
	padding: 10px;
	
}

#Contenedor .Capa nav #logo img{
	width: 8rem;
	height: 3rem;
	display: block;
	margin:auto;
}

#Contenedor .Capa nav #Menu{
	float: right;
	margin-right: 0px;
	height: 100%;
	width: auto;
	padding: 10px;
}


#Contenedor .Capa nav #MenuCel{
  float: right;
  margin-right: 10px;
  height: 100%;
  width: auto;
  padding: 20px;
  -webkit-transition-duration: 0.3s; /* Safari */
    transition-duration: 0.3s;
    display: none;
  
}

#Contenedor .Capa nav #MenuCel:hover{
  background: #008CBA;
}

#Contenedor .Capa nav #MenuCel img{
  width: 2rem;
  height: 2rem;
    
  }

#OpcionesCel{
  position: absolute;
  z-index: 50;
  width: 70%;
  height: 100vh;
  margin-top: 0px;
  background: rgba(0,0,0,.9);
  display: none;

}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
 
}

li {
    float: left;
}

li a {
    display: block;
    color: #008CBA;
    text-align: center;
    padding: 16px;
    text-decoration: none;
    margin-left: 10px;
    font-family: 'Pontano Sans', sans-serif;
    font-size: 1.2rem;
}

li a:hover {
    background-color: #008CBA;
    color:#ffffff;
    -webkit-transition: all 400ms ease;
-o-transition:all 400ms ease;
transition:all 400ms  ease;
}


#OpcionesCel li a{
  margin-top: 10px;
}

/*** Texto Bienvenida ****/

#Contenedor .Capa #Bienvenida{
	width: 80%;
	height: auto;
	padding: 10px;
	 position: relative;
       top: 40%;
   left: 40%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform:translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  margin:auto;
  overflow: hidden;
}

#Contenedor .Capa #Bienvenida p{
	text-align: center;
	color:#ffffff;
	font-size: 4.5rem;
	   font-family:'Raleway', sans-serif;
	  
}

#Contenedor .Capa #Bienvenida .TxtChico{
    font-size: 2.5rem;
}

#Contenedor .Capa #Bienvenida img{
	width:80px;
	height: 80px;
	display: block;
	margin:auto;
}

#Contenedor .Capa #Bienvenida button{
	padding: 20px;
	background: #0062cc;
	color:#ffffff;
	border:none;
	display: block;
	margin:auto;
	margin-top:15px;
	font-size: 1.2rem;
	font-family:'Raleway', sans-serif;
	border-radius:5px;
	cursor: pointer;

}



#Contenedor .Capa #Bienvenida #Botonera{
  display: block;
  margin:auto;
  width: 165px;
  height: 50px;
  margin-top: 100px;

}


#Contenedor .Capa #Bienvenida .btn{
    background: none;
    border:solid #ffffff 2px;
    float: left;
    height: 25px;
    width: 25px;
    border-radius:50px;
    cursor: pointer;
    margin-left: 10px;
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.10);


}

@media screen and (max-width:768px){  /* ADAPTABLES*/
#Contenedor .Capa #Bienvenida{  
  width: 90%;
  position: relative;
       top: 50%;
   left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform:translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}


#Contenedor .Capa #Bienvenida p{
  font-size: 2.8rem;
}

#Contenedor .Capa nav #Menu{
  display: none;
}

#Contenedor .Capa nav #MenuCel{
  display: block;
}


#Contenedor .Capa #Bienvenida #Botonera{ 
  margin-top: 15%;
}

}


/*** Pie de Pagina ****/
/*
footer{
	width: 100%;
	height: auto;
	padding: 0px;
	background: red;
	background: #000000;
}

footer #pie{
	display: block;
	margin:auto;
	width: 80%;
	height: auto;
	padding: 10px;
}

footer #pie p{
	font-family: 'Pontano Sans', sans-serif;
	text-align: center;
	color:#ffffff;
}

footer #pie img{
	display: block;
	margin:auto;
	width: 12rem;
	height:2.5rem;
}*/

/*********************/

footer{
  margin: 0px auto 0 auto;
  width: 100%;
  height: auto;
  background: #000000;
  padding: 0px;
  box-sizing: border-box;
}

footer  #pieFinal {
  width: 100%;
  height: auto;
  padding: 50px;
  box-sizing: border-box;
  background:#000000;
     
}

footer  #pieFinal p{
  text-align: left;
font-family: 'Pontano Sans', sans-serif;
     color:#ffffff;
     font-weight: normal;
     font-size: 1.1rem;
}

footer #pieArriba{
  width: 100%;
  height: auto;
  padding: 50px;
  background: #0062cc;
  overflow: auto;
  padding-top: 40px;
  padding-bottom: 40px;
  box-sizing: border-box;

}

footer #pieArriba p{
 text-align: left;
font-family: 'Pontano Sans', sans-serif;
     color:#ffffff;
     font-size: 1.1rem;
   }

footer #pieArriba .secciones{
  float: left;
  margin-top: 0px;
  margin-left: 0px;
  width: 33.3%;
  height: auto;

}

@media screen and (max-width:768px){  /* ADAPTABLES*/
  footer #pieArriba .secciones{
    width: 100%;
    margin-top: 20px;
  }

  footer #pieArriba p{ 
   text-align: center;

  }
  

  footer #pieArriba .secciones img{
    display: block;
    margin:auto;
  }

}

footer #pieArriba .secciones img{
  width: 150px;
}


footer #pieArriba .secciones #redes{
  display: block;
  margin:auto;
  width: 180px;
  height: auto;

 
}

footer #pieArriba .secciones #redes img{
  float: left;
  margin-left: 13px;
  width: 2.3rem;
  height:2.3rem;
}

footer #redes{
  width: 180px;
  height: auto;
  padding: 10px;
  display: block;
  margin:auto;
 
  overflow: hidden;
}

footer #redes img{
  width: 40px;
  height: 40px;
  float: left;
  margin-left: 10px;

}


/* Ventanas Modales */

.Modal{
	padding:0px;
	margin:0px;
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 100;
	background: rgba(0,0,0,.8);
	display: none;
}

.Modal form{
   width:350px;
   height: auto;
   padding: 25px;
   background: #ffffff;
	 display: block;
   margin:auto;
  border-radius:5px;
  overflow: hidden;
  margin-top: 80px;


}

.FormBuzon{
    width:35% !important;
    margin-top: 25px !important;
}

.FormBuzon .Nomina{
width: 40% !important;
}

.FormBuzon .Contra{
width: 38% !important;
}

.SeguimientoBuzon{
  width:35%;
}




@media screen and (max-width:768px){  /* ADAPTABLES*/
      .Modal form{
           width: 75%;
      }

      .FormBuzon{
       width:75% !important;
       margin-top: 100px !important;
       }


      .FormBuzon .Nomina{
           width: 90% !important;
        }

        .FormBuzon .Contra{
           width: 90% !important;
        }


       .Modal{ 
        position: absolute;
        height: 950px;
       }

  }

.Modal form .Enca {
	text-align: center;
	font-size: 1.3rem;
	font-family: 'Pontano Sans', sans-serif;
	padding: 2px;
}

.Modal form .Clave {
	text-align: center;
	font-size: 1rem;
	font-family: 'Pontano Sans', sans-serif;
	margin-top:8px;

}

.Modal form hr{
	margin-top: 10px;
	width: 100%;
	height: 1px;
	background: #0062cc;
    border:none;

}

.Modal form p{
	text-align: left;
	font-size: 1.1rem;
	font-family: 'Pontano Sans', sans-serif;
    margin-top:10px;
    
}

.Modal form input[type="text"]{
	margin-top: 10px;
	width: 90%;
	height: 40px; 
	background: none;
	border-radius: 5px;
	border:solid 1px #0062cc;
	padding-left: 5%;
	padding-right: 5%;
	font-family: 'Pontano Sans', sans-serif;
	font-size: 1.2rem;
	text-align: center;

}


.Modal form input[type="password"]{
	margin-top: 10px;
	width: 90%;
	height: 40px; 
	background: none;
	border-radius: 5px;
	border:solid 1px #0062cc;
	padding-left: 5%;
	padding-right: 5%;
	font-family: 'Pontano Sans', sans-serif;
	font-size: 1.2rem;
	text-align: center;

}


.Modal form input[type="email"]{
  margin-top: 10px;
  width: 90%;
  height: 40px; 
  background: none;
  border-radius: 5px;
  border:solid 1px #0062cc;
  padding-left: 5%;
  padding-right: 5%;
  font-family: 'Pontano Sans', sans-serif;
  font-size: 1.2rem;
  text-align: center;

}




.Modal form select{
  margin-top: 10px;
  width: 100%;
  height: 40px; 
  background: none;
  border-radius: 5px;
  border:solid 1px #0062cc;
  padding-left: 5%;
  padding-right: 5%;
  font-family: 'Pontano Sans', sans-serif;
  font-size: 1.2rem;
  text-align: center;

}


.Modal form input[type="submit"]{
	margin-top: 10px;
	width: 100%;
	height:auto; 
	background: none;
	border-radius: 5px;
	background: #0062cc;
	padding: 15px;
	font-family: 'Pontano Sans', sans-serif;
	font-size: 1.2rem;
	text-align: center;
	color:#ffffff;
	border:none;
	cursor: pointer;

}

.Modal form textarea{
	width: 90%;
	height: 150px;
	margin-top: 10px;
	border-radius: 5px;
	border:solid 1px #0062cc;
	padding: 5%;
    font-size: 1.2rem;
	font-family: 'Pontano Sans', sans-serif;
}

.Modal img{
  height: 35px; 
  width: 35px; 
  float:right; 
  margin-right: 30px; 
  margin-top: 30px;  
  border-radius: 25px; 
  cursor: pointer;
}

.Modal form .Cuadro{
	float: left;
	width: 48%;
	height: auto;
	margin-left: 5px;

}

.Modal form .Cuadro .Mensaje{
	background: #0062cc;
	border-radius: 5px;
	padding:5px;
	height: auto;
	
}

.Modal form .Cuadro .Mensaje .Fecha{
	text-align: right;
	font-size: .8rem;
	color:#ffffff;
}


.Modal form .Cuadro .Mensaje .Texto{
	text-align: left;
	font-size: 1rem;
	color:#ffffff;
	margin-top: -5px;
}

.Modal form textarea{
	height: 130px; 
	max-height: 130px;
	min-height: 130px;
}

/************Estilos para los colores del Scrooll de la pantalla**************/

::-webkit-scrollbar-track
{
  -webkit-box-shadow: inset 0 0 5px  #008CBA;
  background-color: #ffffff;
  height: 5px;
  cursor: pointer;
}

::-webkit-scrollbar
{
  width: 8px;
  background-color: #ffffff;
  height: 5px;
  cursor: pointer;
}

::-webkit-scrollbar-thumb
{
  background: #008CBA;
  border-radius: 3px;
  height: 5px;
  cursor: pointer;
}

/* Formulario de contacto */ 

#FormContacto{
  width: auto;
  height: auto;
  padding: 50px;
  background: #ffffff;
  box-sizing: border-box;

}

#FormContacto form{
  display: block;
  margin:auto;
  width: 80%;
  height: auto;
  padding: 10px;
  overflow: hidden;
  box-sizing: border-box;
}




#FormContacto form .Campo{
  float: left;
  width: 50%;
  height: auto;
  padding: 5px;
  box-sizing: border-box;
  
}

#FormContacto form .DescCampo{
  width: 100%;
  overflow: hidden;
   box-sizing: border-box;
   border-radius: 3px;
   height:45px;

}


#FormContacto form .DescCampo p{
   font-family: 'Pontano Sans', sans-serif;
   padding: 5px;
}

#FormContacto form .DescCampo img{
  float: left;
  width: 2rem;
  height: 2rem;
  margin-top: 5px;
  margin-left: 5px;
}

#FormContacto form .DescCampo input[type="text"]{
  float: left;
  width: 80%;
  margin-left: 5px !important;
  height: 100%;
  border:none;
  outline: none;
  font-family: 'Pontano Sans', sans-serif;
  font-size: 1.1rem;

}


#FormContacto form .DescCampo select{
  float: left;
  width: 80%;
  margin-left: 5px !important;
  height: 100%;
  border:none;
  outline: none;
  font-family: 'Quicksand', sans-serif;
  font-size: 1.1rem;

}

#FormContacto form .DescCampo input[type="email"]{
  float: left;
  width: 80%;
  margin-left: 5px !important;
  height: 100%;
  border:none;
  outline: none;
  font-family: 'Pontano Sans', sans-serif;
  font-size: 1.1rem;
}

#FormContacto form .DescCampo textarea{
  width: 100%;
  border:none;
  outline: none;
    font-family: 'Pontano Sans', sans-serif;
  font-size: 1.1rem;
  padding: 15px;
  box-sizing: border-box;
  height: 200px;
}


#FormContacto form .DescCampo input[type="submit"]{
  
  width: 100%;
  margin-left: 0px !important;
  height: 100%;
  border:none;
  outline: none;
  font-family: 'Pontano Sans', sans-serif;
  font-size: 1.1rem;
background: #0062cc;
  color:#ffffff;
}

@media screen and (max-width:768px){  /* ADAPTABLES*/
  #FormContacto form{
   width: 100%;
   padding: 0px;
  }

  #FormContacto form .Campo{
   width: 100%;
  }


  }


/*********** Banner imagenes **********/


#Slide,#Slide2,#Slide3,#Slide4{
     padding: 0px;
     margin: 0px;
     width: 100%;
     height: 100%;
     position: fixed;
     z-index: -10;
    
}

#Slide{
   
  
  background-image: url(../imagenes/ABGfondo.jpg);
    background-attachment: fixed;
  background-position: center center;
  background-size: cover;
}

#Slide2{
   background-attachment: fixed;
  background-position: center center;
  background-size: cover;
   background-image: url(../imagenes/ABGfondo2.jpeg);

  display: none;
}


#Slide3{
   background-attachment: fixed;
  background-position: center center;
  background-size: cover;
   background-image: url(../imagenes/ABGfondo3.jpg); 
  display: none;
}

#Slide4{
   background-attachment: fixed;
  background-position: center center;
  background-size: cover;
  background-image: url(../imagenes/ABGfondo4.jpeg);
  display: none;
}


